
body {
    background-color:rgb(255, 255, 255);
    font-family: initial;
}

header {
    width: 100%;
    background-color:rgb(55, 105, 245);
    padding: 15px;
    transition: all 0.5s;
}

.texto_blanco {
    color:white;
}


nav {
    width: auto;
    float:right;
    font-family: fantasy;
}

nav > ul > li { 
    display: inline-block;
    margin-left:30px;
    
    padding:30px 20px;
    transition: all 0.5s;
}
nav > ul > li > a {
    color:white;
    text-decoration: none;
}

.logo {
    width: auto;
    height: 100px;
}